<% /*
     $Revision$
     $Id$

    File:               persoonFilter.inc
    Description:        functies voor persoon suggest velden
    Globals:
    Context:
    Note:
*/ %>


<%

function getFiltClauseContactpersoon(pfiltcode)
{
  var lfiltClause = "";
  if (pfiltcode && pfiltcode != "")
  {
    switch(pfiltcode)
    {
      case 'U':    lfiltClause = " AND b.prs_bedrijf_uitvoerende = 1";
                   break;
      default:     __Log("KIES JUISTE FILTERCODE!!!");
                   lfiltClause = " AND 1 = 2";
                   break;
    }
  }
  return lfiltClause;
}
%>
